.bstreeview .state-icon.fa-angle-right:before{
  content: "\f104";
}
.bstreeview div[aria-level="2"]{
  padding-right: 2.5rem;
}
.navbar .navbar-toggler{
  left: 1rem;
  right: auto;
}
.rtl .list-group, [dir=rtl] .list-group{
  padding-left: 0;
}
.sidebar .nav-link .feather{
  margin-left: 4px;
  margin-right: 0;
}
@media (max-width: 767.98px) {

}
@media (min-width: 768px) {

}
